local WheelItem = Def.ActorFrame {
    LoadActor("../Common MusicWheelItem song inside") .. {
        InitCommand=cmd(diffuse,color("#00aeef");glow,color("1,1,1,0.5"));
    };
    LoadActor("../Common MusicWheelItem song frame") .. {
        InitCommand=cmd(diffuse,color("#00aeef"));
    };
};

return WheelItem;